/* open-sans-condensed-300 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-condensed-v14-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
		 url('../fonts/open-sans-condensed-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/open-sans-condensed-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/open-sans-condensed-v14-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/open-sans-condensed-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/open-sans-condensed-v14-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
  }
/* open-sans-condensed-700 - latin */
@font-face {
	font-family: 'Open Sans Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-condensed-v14-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
			url('../fonts/open-sans-condensed-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
			url('../fonts/open-sans-condensed-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
			url('../fonts/open-sans-condensed-v14-latin-700.woff') format('woff'), /* Modern Browsers */
			url('../fonts/open-sans-condensed-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
			url('../fonts/open-sans-condensed-v14-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* lato-100 - latin */
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 100;
	src: url('../fonts/lato-v16-latin-100.eot'); /* IE9 Compat Modes */
	src: local('Lato Hairline'), local('Lato-Hairline'),
		 url('../fonts/lato-v16-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/lato-v16-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/lato-v16-latin-100.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/lato-v16-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/lato-v16-latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
		 url('../fonts/open-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* oswald-regular - latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/oswald-v29-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/oswald-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/oswald-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/oswald-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/oswald-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/oswald-v29-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
  }
/* oswald-300 - latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/oswald-v29-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/oswald-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/oswald-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/oswald-v29-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/oswald-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/oswald-v29-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
  }
/* oswald-700 - latin */
@font-face {
	font-family: 'Oswald';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/oswald-v29-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('../fonts/oswald-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/oswald-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('../fonts/oswald-v29-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/oswald-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/oswald-v29-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
}